# Asterisk Project : Asterisk 13 Function_MASTER_CHANNEL

Created by wikibot on Aug 08, 2014

# MASTER_CHANNEL()

### Synopsis

Gets or sets variables on the master channel

### Description

Allows access to the channel which created the current channel, if any. If the channel is already a master channel, then accesses local channel variables.

### Syntax

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538